/*! index.html css */

:root {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #f8bb03;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-font-sans-serif: Arial, system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
}

*,
::after,
::before {
    box-sizing: border-box;
}

@media (prefers-reduced-motion:no-preference) {
    :root {
        scroll-behavior: smooth;
    }
}

body {
    margin: 0;
    font-family: var(--bs-font-sans-serif);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}

h1,
h2,
h3 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}

h1 {
    font-size: calc(1.375rem+1.5vw);
}

@media (min-width:1200px) {
    h1 {
        font-size: 2.5rem;
    }
}

h2 {
    font-size: calc(1.325rem+.9vw);
}

@media (min-width:1200px) {
    h2 {
        font-size: 2rem;
    }
}

h3 {
    font-size: calc(1.3rem+.6vw);
}

@media (min-width:1200px) {
    h3 {
        font-size: 1.75rem;
    }
}

p {
    margin-top: 0;
    margin-bottom: .2rem;
}

ul {
    padding-left: 2rem;
}

ul {
    margin-top: 0;
    margin-bottom: .2rem;
}

b {
    font-weight: bolder;
}

a {
    color: #ffed4e;
    text-decoration: none;
}

a:hover {
    color: #ffb640;
}

img {
    vertical-align: middle;
}

iframe {
    border: 0;
}

.container {
    width: 100%;
    padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);
    margin-right: auto;
    margin-left: auto;
}

@media (min-width:576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width:768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width:992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width:1400px) {
    .container {
        max-width: 1228px;
    }
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
}

.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}

.col {
    flex: 1 0 0;
}

.row-cols-1>* {
    flex: 0 0 auto;
    width: 100%;
}

@media (min-width:992px) {
    .row-cols-lg-3>* {
        flex: 0 0 auto;
        width: 33.3333333333%;
    }
}

.nav-link {
    display: block;
    padding: .5rem 1rem;
    color: #0d6efd;
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

@media (prefers-reduced-motion:reduce) {
    .nav-link {
        transition: none;
    }
}

.nav-link:focus,
.nav-link:hover {
    color: #0a58ca;
}

.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
}

.d-flex {
    display: flex !important;
}

.d-none {
    display: none !important;
}

.position-relative {
    position: relative !important;
}

.position-absolute {
    position: absolute !important;
}

.position-fixed {
    position: fixed !important;
}

.top-50 {
    top: 50% !important;
}

.bottom-0 {
    bottom: 0 !important;
}

.start-0 {
    left: 0 !important;
}

.end-0 {
    right: 0 !important;
}

.translate-middle-y {
    transform: translateY(-50%) !important;
}

.flex-fill {
    flex: 1 1 auto !important;
}

.flex-column {
    flex-direction: column !important;
}

.justify-content-center {
    justify-content: center !important;
}

.justify-content-between {
    justify-content: space-between !important;
}

.align-items-stretch {
    align-items: stretch !important;
}

.align-self-center {
    align-self: center !important;
}

.m-0 {
    margin: 0 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.fs-5 {
    font-size: 1.25rem !important;
}

.fs-6 {
    font-size: 1rem !important;
}

.fw-bolder {
    font-weight: bolder !important;
}

.text-center {
    text-align: center !important;
}

.text-light {
    color: #f8f9fa !important;
}

@media (min-width:576px) {
    .text-sm-start {
        text-align: left !important;
    }
}

@media (min-width:768px) {
    .d-md-none {
        display: none !important;
    }
}

@media (min-width:992px) {
    .d-lg-block {
        display: block !important;
    }
    .d-lg-none {
        display: none !important;
    }
}

html {
    scroll-behavior: smooth;
}

.pt-8 {
    padding-top: 8px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-11 {
    padding-top: 11px;
}

.pt-15 {
    padding-top: 15px;
}

.pt-17 {
    padding-top: 17px;
}

.pt-19 {
    padding-top: 19px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-90 {
    padding-top: 90px;
}

.pb-8 {
    padding-bottom: 8px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-11 {
    padding-bottom: 11px;
}

.pb-15 {
    padding-bottom: 15px;
}

.pb-22 {
    padding-bottom: 22px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-33 {
    padding-bottom: 33px;
}

.pb-39 {
    padding-bottom: 39px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-92 {
    padding-bottom: 92px;
}

.pr-10 {
    padding-right: 10px;
}

.pr-15 {
    padding-right: 15px;
}

.pr-20 {
    padding-right: 20px;
}

.pr-52 {
    padding-right: 52px;
}

.pr-54 {
    padding-right: 54px;
}

.pr-60 {
    padding-right: 60px;
}

.pl-0 {
    padding-left: 0;
}

.pl-10 {
    padding-left: 10px;
}

.pl-15 {
    padding-left: 15px;
}

.pl-20 {
    padding-left: 20px;
}

.pl-52 {
    padding-left: 52px;
}

.pl-54 {
    padding-left: 54px;
}

.pl-60 {
    padding-left: 60px;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-16 {
    margin-bottom: 16px;
}

.mb-100 {
    margin-bottom: 100px;
}

.ml-10 {
    margin-left: 10px;
}

.ml-20 {
    margin-left: 20px;
}

.mt--90 {
    margin-top: -90px;
}

.ml--12 {
    margin-left: -12px;
}

.mr--12 {
    margin-right: -12px;
}

@media only screen and (max-width:991px) {
    .md-pt-0 {
        padding-top: 0;
    }
    .md-pt-5 {
        padding-top: 5px;
    }
    .md-pt-7 {
        padding-top: 7px;
    }
    .md-pt-8 {
        padding-top: 8px;
    }
    .md-pt-9 {
        padding-top: 9px;
    }
    .md-pt-13 {
        padding-top: 13px;
    }
    .md-pt-15 {
        padding-top: 15px;
    }
    .md-pt-30 {
        padding-top: 30px;
    }
    .md-pt-45 {
        padding-top: 45px;
    }
    .md-pt-52 {
        padding-top: 52px;
    }
    .md-pb-0 {
        padding-bottom: 0;
    }
    .md-pb-5 {
        padding-bottom: 5px;
    }
    .md-pb-7 {
        padding-bottom: 7px;
    }
    .md-pb-8 {
        padding-bottom: 8px;
    }
    .md-pb-9 {
        padding-bottom: 9px;
    }
    .md-pb-13 {
        padding-bottom: 13px;
    }
    .md-pb-15 {
        padding-bottom: 15px;
    }
    .md-pb-30 {
        padding-bottom: 30px;
    }
    .md-pr-0 {
        padding-right: 0;
    }
    .md-pr-5 {
        padding-right: 5px;
    }
    .md-pr-15 {
        padding-right: 15px;
    }
    .md-pr-22 {
        padding-right: 22px;
    }
    .md-pr-24 {
        padding-right: 24px;
    }
    .md-pl-0 {
        padding-left: 0;
    }
    .md-pl-5 {
        padding-left: 5px;
    }
    .md-pl-15 {
        padding-left: 15px;
    }
    .md-pl-22 {
        padding-left: 22px;
    }
    .md-pl-24 {
        padding-left: 24px;
    }
    .md-mt-0 {
        margin-top: 0;
    }
    .md-mb-15 {
        margin-bottom: 15px;
    }
    .md-mb-20 {
        margin-bottom: 20px;
    }
    .md-mb-23 {
        margin-bottom: 23px;
    }
    .md-ml-5 {
        margin-left: 5px;
    }
    .md-mt--75 {
        margin-top: -75px;
    }
}

@media only screen and (max-width:767px) {
    .sm-pt-8 {
        padding-top: 8px;
    }
    .sm-pb-8 {
        padding-bottom: 8px;
    }
    .sm-pb-65 {
        padding-bottom: 65px;
    }
    .sm-pr-5 {
        padding-right: 5px;
    }
    .sm-pl-0 {
        padding-left: 0;
    }
    .sm-pl-5 {
        padding-left: 5px;
    }
}

img {
    max-width: 100%;
}

:root {
    --logo-w: 70px;
    --our-img-w: 100px;
    --fd-icon-w: 200px;
    --fd-icon-h: 327px;
    --font-s12: 12px;
    --font-s14: 14px;
    --font-s16: 16px;
    --font-s17: 17px;
    --font-s18: 18px;
    --font-s26: 26px;
    --base-main-color: #ffed4e;
    --full-bg-color: #3038ac;
}

body,
.full-bg1 {
    background: linear-gradient(180deg, #0d0e13 0%, #1d1850 10000%);
}

.full-bg2 {
    background: linear-gradient(180deg, #0a163b 0%, #1d1850 10000%);
}

.full-bg3 {
    background: #3038ac;
}

.full-bg4 {
    background: linear-gradient(180deg, #3038ac 0%, #1d1850 10000%);
}

.ft-12 {
    font-size: var(--font-s12);
}

.color-4e {
    color: var(--base-main-color);
}

.truncate {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.line19 {
    line-height: 19px;
}

.s372x218 {
    min-width: 100%;
    max-height: 200px;
    background-color: rgba(255, 255, 255, 0.1);
}

.secondary-nav {
    list-style: none;
}

.secondary-nav .nav-link {
    background: rgba(255, 255, 255, 0.2);
}

.category-title {
    font-size: 26px;
    font-weight: 700;
    color: var(--base-main-color);
    line-height: 30px;
}

.full-width-header {
    position: sticky;
    left: 0;
    right: 0;
    z-index: 999;
    top: 0;
    transition: all 0.3s ease;
    background: rgba(31, 31, 31, 0.5);
}

.full-width-header .site-title {
    font-size: var(--font-s17);
    color: var(--base-main-color);
    margin-bottom: 6px;
}

.full-width-header li .active,
.full-width-header li a:hover {
    color: var(--base-main-color) !important
}

.common-dwn {
    background: linear-gradient( 88.03deg, var(--base-main-color) 0%, #ffa53b 101.1%);
    color: rgba(107, 34, 0, 1);
    border-radius: 0.5rem;
    transition: all 0.3s ease;
}

.common-dwn:hover {
    color: rgb(90, 29, 0);
    opacity: 0.95;
}

.sticky-logo {
    width: var(--logo-w);
    height: var(--logo-w);
}

.rs-slider.slider-style2 .slider {
    position: relative;
    overflow: hidden;
    background: linear-gradient(180deg, #0c0060 0%, #1d1850 10000%);
}

.rs-slider.slider-style2 .slider .slider-item {
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.rs-slider.slider-style2 .slider .slider-item .slider-inner {
    display: flex;
    flex-wrap: wrap;
    max-height: 910px;
    position: relative;
}

.rs-slider.slider-style2 .slider .slider-item .slide-img {
    position: relative;
    width: 100%;
    height: auto;
    transition: all .3s;
}

.rs-slider.slider-style2 .slider .slider-item .download-btn {
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
}

.rs-slider.slider-style2 .slider .slider-item .animation-scale {
    animation: zoomBtn 2s infinite;
}

.our-img-icon {
    width: var(--our-img-w);
    height: var(--our-img-w);
}

.our-container .game-ul {
    list-style: none;
}

.our-container .game-intro {
    background: linear-gradient(88.03deg, #c03aff 0%, #e510d0 101.1%);
    border-radius: 10px;
    height: 100%;
}

.game-container .game-intro .position-absolute {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0 0 10px 10px;
}

.game-container .game-intro .truncate {
    padding-top: 5px;
    line-height: 18px;
}

.footer {
    box-sizing: content-box;
    background-color: #333;
}

.footer a {
    color: #bebebe;
    text-decoration: none;
    font-size: 20px;
}

.footer-text-para {
    font-size: 16px;
    font-family: PingFangSC;
    font-weight: 400;
    color: #8b8b8b;
}

.download-btn {
    cursor: pointer;
}

.download-btn.mobile {
    cursor: pointer;
    position: fixed;
    z-index: 100;
    bottom: 0;
    width: 100%;
}

.download-btn.mobile .download-icon {
    max-height: 65px;
}

.fd {
    right: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10001;
    flex-direction: column;
    border-radius: 16px;
}

.fd .fd-icon {
    width: var(--fd-icon-w);
    height: var(--fd-icon-h);
}

.back-top {
    position: fixed;
    right: 10px;
    bottom: 26px;
    width: 40px;
    height: 40px;
    background-color: var(--base-main-color);
    border-radius: 50%;
    box-shadow: 0px 0px 15px 1px rgba(52, 32, 109, 0.2);
    display: none;
    z-index: 101;
}

.back-top::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
    width: 14px;
    height: 14px;
    border: 3px;
    border-color: #fff #fff transparent transparent;
    border-style: solid;
}

.back-top::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 30%;
    margin-left: -2px;
    width: 4px;
    height: 18px;
    background-color: #fff;
    border-radius: 2px;
}

.back-top:hover {
    transform: scale(1.05);
    cursor: pointer;
}

@media only screen and (max-width:767px) {
    .slider .slider-item .slide-img {
        min-width: 100vw !important;
    }
}

@media only screen and (max-width:991px) {
    :root {
        --logo-w: 52px;
        --our-img-w: 85px;
        --fd-icon-w: 105px;
        --fd-icon-h: 170px;
    }
    .full-our {
        background: #3038ac;
    }
    .full-game {
        background: none;
    }
    html {
        font-size: 13px;
    }
    .common-dwn {
        font-size: var(--font-s12) !important;
    }
    .rs-slider.slider-style2 .slider .slider-item {
        background-size: cover;
    }
    .rs-slider.slider-style2 .slider .slider-item .slider-inner {
        display: flex;
        flex-wrap: wrap;
        height: auto;
        min-height: 175px;
    }
    .rs-slider.slider-style2 .slider .slider-item .slider-inner img {
        display: block;
    }
    .our-container .game-intro {
        background: transparent;
    }
    .game-container .position-absolute .color-4e {
        font-size: var(--font-s17);
    }
    .category-title {
        font-size: var(--font-s17);
        line-height: 22px;
    }
    .footer-text-para {
        font-size: 10px;
    }
    .fd {
        right: 3px;
        top: 60% !important;
    }
}

:root {
    --font-weight: 400;
    --comm-mt-30: 30px;
    --comm-pt-60: 60px;
}

.content-blog {
    font-size: var(--font-s16);
    font-weight: var(--font-weight);
    line-height: 18px;
    letter-spacing: 0;
    color: #fff;
}

.blog-ul-list,
.content-blog p {
    margin-top: var(--comm-mt-30);
}

.content-blog p+.blog-ul-list {
    margin-top: 12px;
}

.content-blog .section-title-text {
    text-align: center;
    font-weight: var(--font-weight);
    font-size: var(--font-s26);
    line-height: 26px;
    color: var(--base-main-color);
    margin-bottom: var(--comm-mt-30);
}

.content-blog .sub-title-text {
    font-size: var(--font-s26);
    text-align: center;
    padding-top: var(--comm-pt-60);
    font-weight: var(--font-weight);
    color: var(--base-main-color);
}

.content-blog b {
    font-weight: 700;
    color: var(--base-main-color);
}

.blog-ul-list,
.section-blog-detail ul {
    padding-left: 20px;
}

.content-blog .blog-ul-list li {
    margin-top: 20px;
}

@media only screen and (max-width:600px) {
    :root {
        --comm-mt-30: 15px;
        --comm-pt-60: 30px;
    }
    html {
        font-size: 12px;
    }
    .content-blog .section-title-text,
    .content-blog .sub-title-text {
        --font-s26: 17px;
    }
    .content-blog {
        --font-s16: 12px;
        line-height: 16px;
    }
}

@keyframes zoomBtn {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(0.9);
    }
    100% {
        transform: scale(1);
    }
}

.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.d-none {
    display: none !important;
}

.justify-content-center {
    justify-content: center !important;
}

.mb-2 {
    margin-bottom: .5rem !important;
}

.px-2 {
    padding-right: .5rem !important;
    padding-left: .5rem !important;
}

.text-light {
    color: #f8f9fa !important;
}

@media (min-width:768px) {
    .d-md-flex {
        display: flex !important;
    }
    .mb-md-0 {
        margin-bottom: 0 !important;
    }
    .px-md-4 {
        padding-right: 1.5rem !important;
        padding-left: 1.5rem !important;
    }
}

.align-items-center {
    align-items: center !important
}

table {
    caption-side: bottom;
    border-collapse: collapse;
}

tbody,
td,
thead,
tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}

.table {
    --bs-table-bg: transparent;
    --bs-table-accent-bg: transparent;
    --bs-table-striped-color: #212529;
    --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
    --bs-table-active-color: #212529;
    --bs-table-active-bg: rgba(0, 0, 0, 0.1);
    --bs-table-hover-color: #212529;
    --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    vertical-align: top;
    border-color: #dee2e6;
}

.table>:not(caption)>*>* {
    padding: .5rem .5rem;
    background-color: var(--bs-table-bg);
    border-bottom-width: 1px;
    box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}

.table>tbody {
    vertical-align: inherit;
}

.table>thead {
    vertical-align: bottom;
}

.table>:not(:last-child)>:last-child>* {
    border-bottom-color: currentColor;
}

.table-bordered>:not(caption)>* {
    border-width: 1px 0;
}

.table-bordered>:not(caption)>*>* {
    border-width: 0 1px;
}

.table-light {
    --bs-table-bg: #f8f9fa;
    --bs-table-striped-bg: #ecedee;
    --bs-table-striped-color: #000;
    --bs-table-active-bg: #dfe0e1;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #e5e6e7;
    --bs-table-hover-color: #000;
    color: #000;
    border-color: #dfe0e1;
}

.mt-3 {
    margin-top: 1rem !important;
}

.text-light {
    color: #f8f9fa !important;
}

h3 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}

h3 {
    font-size: calc(1.3rem+.6vw);
}

@media (min-width:1200px) {
    h3 {
        font-size: 1.75rem;
    }
}

p {
    margin-top: 0;
    margin-bottom: .2rem;
}

ul {
    padding-left: 2rem;
}

ul {
    margin-top: 0;
    margin-bottom: .2rem;
}

img {
    vertical-align: middle;
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
}

.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}

.col {
    flex: 1 0 0;
}

.d-flex {
    display: flex !important;
}

.position-relative {
    position: relative !important;
}

.flex-column {
    flex-direction: column !important;
}

.align-items-stretch {
    align-items: stretch !important;
}

.m-0 {
    margin: 0 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.fs-5 {
    font-size: 1.25rem !important;
}

.fs-6 {
    font-size: 1rem !important;
}

.mb-0 {
    margin-bottom: 0;
}

img {
    max-width: 100%;
}

.content-blog p {
    margin-top: var(--comm-mt-30);
}

.mb-2 {
    margin-bottom: .5rem !important;
}

.align-items-center {
    align-items: center !important;
}

/*! CSS Used from: http://127.0.0.1:53734/assets/css/bootstrap.min.css?v=1.0 */

*,
::after,
::before {
    box-sizing: border-box;
}

h3 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}

h3 {
    font-size: calc(1.3rem+.6vw);
}

@media (min-width:1200px) {
    h3 {
        font-size: 1.75rem;
    }
}

p {
    margin-top: 0;
    margin-bottom: .2rem;
}

ul {
    padding-left: 2rem;
}

ul {
    margin-top: 0;
    margin-bottom: .2rem;
}

img {
    vertical-align: middle;
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
}

.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}

.col {
    flex: 1 0 0;
}

.col-3 {
    flex: 0 0 auto;
    width: 25%;
}

.col-12 {
    flex: 0 0 auto;
    width: 100%;
}

.g-0 {
    --bs-gutter-x: 0;
}

.g-0 {
    --bs-gutter-y: 0;
}

@media (min-width:768px) {
    .col-md-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
}

.overflow-hidden {
    overflow: hidden !important;
}

.d-flex {
    display: flex !important;
}

.shadow-sm {
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.position-relative {
    position: relative !important;
}

.border {
    border: 1px solid #dee2e6 !important;
}

.flex-column {
    flex-direction: column !important;
}

.align-items-center {
    align-items: center !important;
}

.align-items-stretch {
    align-items: stretch !important;
}

.m-0 {
    margin: 0 !important;
}

.mt-2 {
    margin-top: .5rem !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-1 {
    margin-bottom: .25rem !important;
}

.mb-2 {
    margin-bottom: .5rem !important;
}

.mb-4 {
    margin-bottom: 1.5rem !important;
}

.p-0 {
    padding: 0 !important;
}

.p-3 {
    padding: 1rem !important;
}

.pt-3 {
    padding-top: 1rem !important;
}

.fs-5 {
    font-size: 1.25rem !important;
}

.fs-6 {
    font-size: 1rem !important;
}

.fw-lighter {
    font-weight: lighter !important;
}

.text-muted {
    color: #6c757d !important;
}

.text-white-50 {
    color: rgba(255, 255, 255, .5) !important;
}

.rounded {
    border-radius: .25rem !important;
}

@media (min-width:768px) {
    .flex-md-row {
        flex-direction: row !important;
    }
}

.ps-1 {
    padding-left: .25rem !important
}